body { background-image: url('http://ahmedzauharry.jw.lt/images/nature.jpg'); background-repeat: repeat; background-position: top center; background-attachment: scroll; 
font-family: Verdana;
margin: 0;
padding: 0;
}

#container {
width: 500px;
margin: auto;
border: 1px solid #000;
background: #eeeeee;
}
#center {
float: center
width: 500px;
border: 1px solid #000;
background: #3300FF;
}


#footer {
width: 500px;
border: 1px solid #000;
clear: both;
background: #FF0000;
}